{
  "submission_id": "1177981",
  "keywords": [
    {
      "keyword_id": "62",
      "keyword_name": "feline",
      "contributed": "f",
      "submissions_count": "152461"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1201817"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "210274"
    },
    {
      "keyword_id": "326",
      "keyword_name": "panther",
      "contributed": "f",
      "submissions_count": "8354"
    },
    {
      "keyword_id": "340",
      "keyword_name": "pinup",
      "contributed": "f",
      "submissions_count": "31593"
    },
    {
      "keyword_id": "966",
      "keyword_name": "sheath",
      "contributed": "f",
      "submissions_count": "23836"
    },
    {
      "keyword_id": "2492",
      "keyword_name": "solo",
      "contributed": "f",
      "submissions_count": "108567"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "143",
  "create_datetime": "2016-08-28 02:32:42.465718+00",
  "create_datetime_usertime": "28 Aug 2016 04:32 CEST",
  "last_file_update_datetime": "2016-08-28 02:31:55.689507+00",
  "last_file_update_datetime_usertime": "28 Aug 2016 04:31 CEST",
  "username": "tsaiwolf",
  "user_id": "40556",
  "user_icon_file_name": "215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/215/215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/215/215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/215/215571_tsaiwolf_good_trip.jpg",
  "file_name": "1638771_tsaiwolf_zhed-pinup-_hd_.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1638/1638771_tsaiwolf_zhed-pinup-_hd_.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1638/1638771_tsaiwolf_zhed-pinup-_hd_.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1638/1638771_tsaiwolf_zhed-pinup-_hd_.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1638/1638771_tsaiwolf_zhed-pinup-_hd_.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1638/1638771_tsaiwolf_zhed-pinup-_hd__noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1638/1638771_tsaiwolf_zhed-pinup-_hd__noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "80",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "133",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "200",
  "files": [
    {
      "file_id": "1638771",
      "file_name": "1638771_tsaiwolf_zhed-pinup-_hd_.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1638/1638771_tsaiwolf_zhed-pinup-_hd_.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1638/1638771_tsaiwolf_zhed-pinup-_hd_.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1638/1638771_tsaiwolf_zhed-pinup-_hd_.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "1177981",
      "user_id": "40556",
      "submission_file_order": "0",
      "full_size_x": "1920",
      "full_size_y": "1280",
      "screen_size_x": "920",
      "screen_size_y": "613",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "4ad84c741b5b64804e48c3c883aec2fc",
      "full_file_md5": "fcd2277fcf30b8d09becc9c1cb67a3e4",
      "large_file_md5": "c4dd94860677b1d5bbf95a812bd56b4d",
      "small_file_md5": "7ccf0a84e9ed8e6746990904f71415d8",
      "thumbnail_md5": "2158af3d5f665cf9fab1b752a8b59a16",
      "deleted": "f",
      "create_datetime": "2016-08-28 02:31:55.689507+00",
      "create_datetime_usertime": "28 Aug 2016 04:31 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1638/1638771_tsaiwolf_zhed-pinup-_hd_.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1638/1638771_tsaiwolf_zhed-pinup-_hd__noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1638/1638771_tsaiwolf_zhed-pinup-_hd__noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    }
  ],
  "pools": [
    {
      "pool_id": "31735",
      "name": "Commissions",
      "description": "Art of furs that have commissioned me.",
      "count": "221",
      "submission_left_submission_id": "1177805",
      "submission_left_file_name": "1638475_tsaiwolf_sovy-the-space-explorer-_hd_.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1638/1638475_tsaiwolf_sovy-the-space-explorer-_hd_.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1638/1638475_tsaiwolf_sovy-the-space-explorer-_hd__noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1638/1638475_tsaiwolf_sovy-the-space-explorer-_hd__noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "1193724",
      "submission_right_file_name": "1664055_tsaiwolf_alluring_otter-nude_hd_.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1664/1664055_tsaiwolf_alluring_otter-nude_hd_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1664/1664055_tsaiwolf_alluring_otter-nude_hd__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1664/1664055_tsaiwolf_alluring_otter-nude_hd__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "80",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "133",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "200"
    },
    {
      "pool_id": "33752",
      "name": "Mature Pinups",
      "description": "Nude/Adult pinups.",
      "count": "120",
      "submission_left_submission_id": "1173147",
      "submission_left_file_name": "1631265_tsaiwolf_warrior-tobi-nude_hd_.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1631/1631265_tsaiwolf_warrior-tobi-nude_hd_.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1631/1631265_tsaiwolf_warrior-tobi-nude_hd__noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1631/1631265_tsaiwolf_warrior-tobi-nude_hd__noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "80",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "133",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "200",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1193724",
      "submission_right_file_name": "1664055_tsaiwolf_alluring_otter-nude_hd_.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1664/1664055_tsaiwolf_alluring_otter-nude_hd_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1664/1664055_tsaiwolf_alluring_otter-nude_hd__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1664/1664055_tsaiwolf_alluring_otter-nude_hd__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "80",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "133",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "200"
    }
  ],
  "description": "A stud panther looks your way! What could he want?\n\nCharacter belongs to Zhed.\n\nPrints: http://inkedfur.com/print/nude-zhed/\n",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>A stud panther looks your way! What could he want?<br /><br />Character belongs to Zhed.<br /><br />Prints: <a href=\"http://inkedfur.com/print/nude-zhed/\" rel=\"nofollow\">http://inkedfur.com/print/nude-zhed/</a><br /></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Nude Zhed",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "3",
  "views": "833"
}